Affected packages

Packages affected by desktop-file-utils upgrade from 0.23-10.fc30 to 0.24-1.fc31 (in Fedora rawhide)
Package Current state Build Distance Build time
fedora-developer-portal build 1 a month ago
laby build 1 3 months ago
coq build 1 3 months ago
celestia build 1 3 months ago
zathura-pdf-mupdf build 1 3 months ago
rakudo build 1 3 months ago
deepin-control-center build 1 4 months ago
python-ase build 1 4 months ago
icedtea-web build 1 4 months ago
trojita build 1 4 months ago
coq build 1 4 months ago
slick-greeter build 1 4 months ago
gettext build 2 3 months ago
emacs-slime build 2 3 months ago
emacs-slime build 2 4 months ago
ocaml-dose3 build None 4 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by desktop-file-utils upgrade from 0.23-10.fc30 to 0.24-1.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.